html {
  	background: linear-gradient(150deg, #144049, #237889) fixed;
  	background-size: 1500px 1000px;
}

header {
	font-family: Monospace;
	font-size: 35px;
	color: white;
	padding: 10px;
}

body{
	width: 50%;
	margin: auto;
	padding: 50px;
}
.container {
	width:330px;
	margin: auto;
	border: 3px solid #0E3639;
	border-top-left-radius:  55px;
	border-top: none;	border-bottom-right-radius: 50px; 
	box-shadow: 15px 15px #0E3639;
}

.buttons {
	margin: auto;
	width: 267px;
	padding-bottom: 15px;
	margin-top: 10px; 
}

[type="button"], button {
	height: 50px;
	width: 50px;
	margin-top: 5px;
	background-color: #41D6E1;
	transition-duration: 0.7s;
	color: #0E3639;
	 font-weight: bold;
	 font-size: 16px;
}

[type="button"]:hover, button:hover {
	background-color: #2FB5BF; 
    color: white;
}


[name="resultSmall"] {
	height: 30px;
	font-size: 18px;	color: #C2EBF3;
	width:298px;
	padding: 10px 0px 10px 50px;
	border: none;
	background-color: #0E3639;
	border-top-left-radius:  50px;
}

[name="resultBig"] {
	height: 50px;
	font-size: 35px;	color:#0E3639;
	width:307px;
	padding: 10px 20px 10px 0px;
	box-shadow:  none;
	text-align: right;
	border-radius:  7px; 
}

.special {background-color: #E15366;}
.special:hover {background-color: #E92F42;}
.large {width: 104px;}

a {
	text-decoration: none;
	color: orange;
	}

footer {
	background-color: #0E3639;
	color: white;
	text-align: center;
	bottom: 0;
    position: absolute;
	width:100%;
   	height:45px; 
   	left: 0;
}